Bug 737347 - pychess-0.10.1beta2 is available
Summary: pychess-0.10.1beta2 is available
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: pychess
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bruno Wolff III
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-11 10:45 UTC by Upstream Release Monitoring
Modified: 2012-02-01 21:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-02-01 21:37:39 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-09-11 10:45:26 UTC
Latest upstream release: 0.10.1beta1
Current version in Fedora Rawhide: 0.10.rev2004
URL: http://code.google.com/p/pychess/downloads/list

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2011-10-27 10:47:14 UTC
Latest upstream release: 0.10.1beta2
Current version in Fedora Rawhide: 0.10.rev2004
URL: http://code.google.com/p/pychess/downloads/list

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Bruno Wolff III 2011-10-29 10:34:43 UTC
I have built beta2 and have requested pushes to updates-testing for all current releases.

Comment 3 Michel Alexandre Salim 2012-02-01 21:37:39 UTC
0.10.1 is in the updates repository; this bug is obsolete


Note You need to log in before you can comment on or make changes to this bug.